跳转到主要内容
PUT
Update risk rules
autoSuspendEnabled 在当前版本是固定安全行为:Clink 始终返回 true,写入值会被忽略。请求 schema 为兼容保留该字段,但不能用它关闭自动暂停。PUT 返回保存后的规则。只有 portal:read 的 token 可以读,但 PUT 返回 403。

授权

Authorization
string
header
必填

Portal user token from POST /agent/cwallet/platform/portal/tokens. Reads require portal:read; writes require portal:write.

请求体

application/json
singleRechargeLimit
number
必填

Single top-up limit in USD; minimum 1.

必填范围: x >= 1
示例:

500

dailyTotalLimit
number
必填

Daily top-up limit in USD; minimum 1.

必填范围: x >= 1
示例:

2000

dailyMaxCount
integer
必填

Maximum top-ups per day; minimum 1.

必填范围: x >= 1
示例:

5

rechargeInterval
string
必填

Cooldown such as 5m, 10m, 30m, or 1h.

示例:

"30m"

manualApprovalEnabled
boolean
必填

Whether large top-ups need manual approval.

示例:

true

manualApprovalThreshold
number

Manual-approval threshold in USD.

示例:

1000

autoSuspendEnabled
boolean

Kept for compatibility and ignored on write; it cannot disable auto-suspend.

示例:

true

响应

The saved settings.

code
integer<int32>

200 on success.

示例:

200

msg
string

Result message.

示例:

"Success"

data
object